apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
  - clusterissuer-letsencrypt-prod.yaml
patches:
  - path: cert-manager.yaml
  # yc-ecp выпускает сертификаты только через letsencrypt-prod
  - path: clusterissuer-letsencrypt-delete.yaml
  - path: clusterissuer-letsencrypt-istio-delete.yaml
